:root {
    --max-height-scroll: 300px;
}

@media only screen and (max-width: 600px) {
  .locatie {
    margin-top:-200px !important;*/
    /*margin-top:-20% !important;*/
    max-height: 50%;
  }
  .programma{
    /*margin-top:-200px !important;*/
  }
  .scroll {
    max-height: var(--max-height-scroll);
    /*margin-top:-50px !important;*/
  }
  .use-sb {
      display:none;
  }
}

.btn-front {
    margin: 10px 0 0 0;
}

.outer-nav {
    left:43% !important;
}

.opent {
    position:absolute !important;
    z-index:999;
    display:block;
    font-size:1em !important;
    color:rgba(255,255,255,1) !important;
    margin-top:30px !important;
    background:rgba(0,0,0,0.7) !important;
}

.intro--banner::before {
    display:none;
}
.intro--banner::after {
    display:none;
}

.fronth2 {
    margin-top:0px;
}

.lijst {
    font-size:1.2em !important;
}

.lijst li {
    /*margin:0;*/
}

a.under {
    text-decoration:underline !important;
}

.scroll {
    max-width:95% !important;
    width:95%;
    background: rgba(255,255,255,0.05);
    overflow-y: auto;
    padding: 10px;
    /*max-height:25%;*/
    max-height: var(--max-height-scroll);
    border:2px solid white;
    scrollbar-color: blue rgba(0,0,0,0.2);
    border-radius:30px;
}

/*.rounded {*/
    /*border-radius:30px;*/
/*}*/

.scroll > h3:first-child {
    margin-top:0;
}

/*.outer-nav--return {*/
.perspective.effect-rotate-left.perspective--modalview.effect-rotate-left--animate div.container {
    width:60% !important;
}

.menu-items {
    font-size:0.9em;
    text-align:center;
    align:center;
}
